<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.PixWall" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
        <item name="android:statusBarColor">#f5f3ff</item>
        <item name="android:windowLightStatusBar">true</item>
    </style>

    <style name="Theme.PixWall.Activity" parent="Base.Theme.PixWall">
        <item name="android:statusBarColor">@color/white</item>
        <item name="android:windowLightStatusBar">true</item>
    </style>

    <style name="Theme.PixWall.Main" parent="Base.Theme.PixWall">
        <item name="android:windowTranslucentStatus">true</item>
        <item name="android:windowLightStatusBar">false</item>
    </style>
    <!-- Base application theme. -->
    <style name="Base.Theme.PixWall.Activity" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>
</resources>